Window
docker run --name webapp --privileged=true --restart=always -it -d -p 81:80  -v /C:/Users/ICT-THEPNATEE/Documents/www:/var/www/html/ registry.gitlab.com/thepnatee.p/webapp:tag bash

Mac 
docker run --name webphp --privileged=true --restart=always -it -d -p 81:80  -v /Users/thepnateephojan/www/:/var/www/html/ registry.gitlab.com/thepnatee.p/webapp:tag bash
